.menu-link {text-decoration: none;}
.menu-link:hover {text-decoration: underline}

.use-case
{
   width: 70%;
	margin-top: 12pt;
	font-size: 14px;
	color: #000080;
	font-weight: bold;
	margin-bottom: 12pt;
	font-family: Verdana, sans-serif;
	margin-left: 0pt;
	border-bottom-style: solid;
	border-bottom-color: #000080;
	border-bottom-width: 1px;
}

table.content
{
   width: 70%;
   border-style: solid;
   border-width: 1px;
   border-color: #336699;
   margin-left: 10px;
}

td.content-title
{
   background-color: #e5edf5;
   border-width: 0px;
   border-bottom-width: 1px;
   border-style: solid;
   border-color: #336699;
   font-weight: bold;
	font-family: Arial;
	font-size: 12px;
}

td.content
{
   background-color: #f2f7fc;
   border-width: 0px;
   border-bottom-width: 1px;
   border-style: dotted;
   border-color: #336699;
	font-family: Arial;
	font-size: 12px;
}

td.content-end
{
   background-color: #f2f7fc;
	font-family: Arial;
	font-size: 12px;
}

td.content-warning
{
	background-color: #FF9966;
	font-family: Arial;
	font-size: 12px;
   border-width: 0px;
   border-top-width: 1px;
   border-style: solid;
   border-color: #336699;
}

td.content-note
{
	background-color: #e5edf5;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
   border-width: 0px;
   border-top-width: 1px;
   border-style: solid;
   border-color: #336699;
}


table.menu
{
   width: 160px;
   border-style: solid;
   border-width: 1px;
   border-color: #336699;
   margin-left: 10px;
}

td.menu-title
{
   background-color: #e5edf5;
   width: 160px;
   height: 24px;
   border-width: 0px;
   border-bottom-width: 1px;
   border-style: solid;
   border-color: #336699;
   font-size: 14px;
   font-weight: bold;
   text-transform: lowercase;
}

td.menu-item
{
   background-color: #f2f7fc;
   width: 160px;
   height: 21px;
   border-width: 0px;
   border-bottom-width: 1px;
   border-style: dotted;
   border-color: #336699;
   font-size: 12px;
   font-weight: normal;
   text-align: right;
   text-transform: lowercase;
}

td.menu-item-end
{
   background-color: #f2f7fc;
   width: 160px;
   height: 21px;
   font-size: 12px;
   font-weight: normal;
   text-align: right;
   text-transform: lowercase;
}

td.menu-link
{
   background-color: #f2f7fc;
   width: 160px;
   height: 21px;
   border-width: 0px;
   border-bottom-width: 1px;
   border-style: dotted;
   border-color: #336699;
   font-size: 12px;
   font-weight: normal;
   text-align: center;
}

td.menu-link-end
{
   background-color: #f2f7fc;
   width: 160px;
   height: 21px;
   font-size: 12px;
   font-weight: normal;
   text-align: center;
}

/*
 *    HEADER STYLES
 */
table.header
{
   color: #ffffff;
   font-weight: bold;
   font-size: 12px;
   background-color: #4a86ba;
   border-color: #336699;
   border-style: solid;
   border-width: 1px;
   width: 100%;
   text-align: right;
}

td.thumbnail
{
   font-weight: bold;
	font-family: Verdana, sans-serif;
	text-align: center;
	font-size: 10pt;
}

/*
 *    GENERIC STYLES
 */
.title
{
	margin-top: 12.00pt;
	font-size: 16pt;
	color: #000080;
	font-weight: bold;
	margin-bottom: 18pt;
	font-family: Verdana, sans-serif;
	margin-left: 0pt;
	border-bottom-style: solid;
	border-bottom-color: #000080;
	border-bottom-width: 2px;
}

.subtitle
{
   padding: 3px;
	margin-top: 12.00pt;
	margin-bottom: 12.00pt;
	border-style: solid;
	border-width: 1px;
	border-color: #336699;
	background-color: #e5edf5;
	font-family: Verdana;
	font-size: 12pt;
	color: #000080;
	font-weight: bold;
}

.warning-title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-right: 6pt;
	padding-right: 6pt;
	padding-top: 6px;
	color: #CC0000;
}
.warning-text
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 3pt;
	margin: 15pt;
	background-color: #FF9966;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
}

.plaintext
{
	font-family: Arial;
	font-size: 12px;
}

.important-title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-right: 6pt;
	padding-right: 6pt;
	padding-top: 6px;
}

.important-text
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 3pt;
	margin-bottom: 3pt;
	padding-top: 3pt;
	padding-bottom: 3pt;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	clip:   rect(auto auto auto auto);
}

.tip-title
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-right: 6pt;
	padding-right: 6pt;
	padding-top: 6px;
	color: #006600;
}

.tip-text
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding-top: 3pt;
	padding-bottom: 3pt;
	background-color: #00FF99;
	padding-right: 1pt;
	padding-left: 3pt;
}

a.codelink
{
   font-family: Courier;
}


